﻿@{ Layout = null; }
<!DOCTYPE html>
<html lang="en">
<head>

    <title>HOME</title>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="css/templatemo-style.css">

</head>
<body id="top" data-spy="scroll" data-target=".navbar-collapse" data-offset="50">

    <!-- PRE LOADER -->
    <section class="preloader">
        <div class="spinner">

            <span class="spinner-rotate"></span>

        </div>
    </section>

    <!-- MENU -->
    <section class="navbar custom-navbar navbar-fixed-top" role="navigation">
        <div class="container">

            <div class="navbar-header">
                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon icon-bar"></span>
                    <span class="icon icon-bar"></span>
                    <span class="icon icon-bar"></span>
                </button>

                <!-- lOGO TEXT HERE -->
                <a href="#" class="navbar-brand"><img width="150" src="/img/logo.jpg" alt="logo"> </a>
            </div>

            <!-- MENU LINKS -->
            <div class="collapse navbar-collapse">
                <ul class="nav navbar-nav navbar-nav-first">
                    <li><a href="#top" class="smoothScroll">Home</a></li>
                    <li><a href="#team" class="smoothScroll">Profesores</a></li>
                    <li><a href="#courses" class="smoothScroll">Cursos</a></li>
                    <li><a href="#testimonial" class="smoothScroll">Comentarios</a></li>
                    <li><a href="#contact" class="smoothScroll">Contactanos</a></li>
                </ul>

                <ul class="nav navbar-nav navbar-right">
                    @if (ViewBag.usuario != null)
                    {
                    <li role="presentation" class="dropdown">
                            
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                            <img src="https://www.creartuavatar.com/images/m7.svg" width="35" height="35" class="img-circle">
                            @ViewBag.usuario.Username <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
                            <li><a asp-area="" asp-controller="Auth" asp-action="Logout">Salir</a></li>
                        </ul>
                            
                       
                    </li> 
                     }
                     else
                     {
                        <li>
                            <a asp-area="" asp-controller="Auth" asp-action="Login"> Iniciar Sesión</a>
                        </li>
                     }
                </ul>
                    
            </div>

        </div>
    </section>

    <!-- HOME -->
    <section id="home">
        <div class="row">

            <div class="owl-carousel owl-theme home-slider">
                <div class="item item-first" style="background-image: url('https://itmastersmag.com/wp-content/uploads/2021/01/shutterstock_1078387013-scaled.jpg')">
                    <div class="caption">
                        <div class="container">
                            <div class="col-md-6 col-sm-12">
                                <h1>Obten Educacion Virtual a precios accesible</h1>
                                <h3>Revisa nuestro cursos enfocados a lenguages de programacion e inscribete en el que mas te guste.</h3>
                                <a asp-controller="Home" asp-action="CatalogoCursos" class="section-btn btn btn-default smoothScroll">Ver Cursos</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="item item-second" style="background-image: url('https://image.freepik.com/vector-gratis/ensenar-estudiantes-linea-aprendizaje-internet-programacion-computadoras-cursos-ti-linea-mejor-formacion-ti-linea-concepto-cursos-certificacion-linea_335657-194.jpg')">
                    <div class="caption">
                        <div class="container">
                            <div class="col-md-6 col-sm-12">
                                <h1>Cursos de calidad preparados por profesionales calificados</h1>
                                <h3>Nuestros profesores altamente calificados te esperan para compartir sus cursos contigo.</h3>
                                <a asp-controller="Home" asp-action="CatalogoCursos" class="section-btn btn btn-default smoothScroll">Ver Cursos</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="item item-third" style="background-image: url('https://i.pinimg.com/originals/df/9e/a6/df9ea67037d92e78dbf27ace472fa271.jpg')">
                    <div class="caption">
                        <div class="container">
                            <div class="col-md-6 col-sm-12">
                                <h1>¿Ya tienes Cuenta?</h1>
                                <h3>¿Que esperas para formar parte de ese aprendizaje?.</h3>
                                <a asp-area="" asp-controller="Auth" asp-action="Login" class="section-btn btn btn-default smoothScroll">Inicia Sesión</a>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- FEATURE -->
    <section id="feature">
        <div class="container">
            <div class="row">

                <div class="col-md-4 col-sm-4">
                    <div class="feature-thumb">
                        <span>01</span>
                        <h3>Temas con videos</h3>
                        <p>Por medio de videos bien explicados por nuestros profesores, se imparten las lecciones de cada curso.</p>
                    </div>
                </div>

                <div class="col-md-4 col-sm-4">
                    <div class="feature-thumb">
                        <span>02</span>
                        <h3>Precios bajos</h3>
                        <p>Nuestros cursos cuentan con precios accesibles para los usuarios, incluso algunos son gratis.</p>
                    </div>
                </div>

                <div class="col-md-4 col-sm-4">
                    <div class="feature-thumb">
                        <span>03</span>
                        <h3>Profesores Certificados</h3>
                        <p>Para brindar la mejor calidad de enseñanza, nuestros profesores deben contar obligatoriamente con un certificación.</p>
                    </div>
                </div>

            </div>
        </div>
    </section>



    <!-- TEAM -->
    <section id="team">
        <div class="container">
            <div class="row">

                <div class="col-md-12 col-sm-12">
                    <div class="section-title">
                        <h2>Profesores <small>Conozca a muestros profesores mas reconocidos</small></h2>
                    </div>
                </div>
                @foreach (var item in ViewBag.profesores) {
                    
                    <div class="col-md-3 col-sm-6">
                        <div class="team-thumb">
                            <div class="team-image">
                                <img src="@item.Imagen" class="img-responsive" alt="">
                            </div>
                            <div class="team-info">
                                <h3>@item.Profesion @item.Nombre @item.Apellido</h3>

                            </div>
                            
                        </div>
                    </div>

                }
                
            </div>
        </div>
    </section>


    <!-- Courses -->
    <section id="courses">
        <div class="container">
            <div class="row">

                <div class="col-md-12 col-sm-12">
                    <div class="section-title">
                        <h2>Cursos Populares <small>Inscribete en nuestros mejores cursos</small></h2>
                    </div>

                    <div class="owl-carousel owl-theme owl-courses">
                        @foreach (var item in ViewBag.cursos) { 
                            <div class="col-md-4 col-sm-4">
                                <div class="item">

                                    <div class="courses-thumb">
                                        <div class="courses-top">
                                            <div class="courses-image">
                                                <a href="/Cursos/Detalle?id=@item.Id">
                                                    <img src="@item.Caratula" class="img-responsive" alt="">
                                                </a>
                                            </div>
                                            <div class="courses-date">
                                                @if (item.Precio == 0)
                                                {
                                                    <span><i class="fa fa-clock-o"></i> Gratis</span>
                                                }
                                                else
                                                {
                                                    <span><i class="fa fa-clock-o"></i> S/.@item.Precio</span>
                                                }
                                            </div>
                                        </div>

                                        <div class="courses-detail">
                                            <h3><strong><a href="/Cursos/Detalle?id=@item.Id">@item.Titulo</a></strong></h3>
                                            @foreach (var profesor in item.CursoProfesores)
                                            {
                                                <p><strong>Por: </strong><u>@profesor.Profesor.Nombre @profesor.Profesor.Apellido </u></p>}
                                        </div>

                                    </div>

                                </div>
                            </div>
                        }
                        


                    </div>

                </div>
            </div>
        </div>
    </section>



    <!-- CONTACT -->
    <section id="contact">
        <div class="container">
            <div class="row">

                <div class="col-md-6 col-sm-12">
                    <form id="contact-form" role="form" action="" method="post">
                        <div class="section-title">
                            <h2>Contacta con Nosotros </h2>
                        </div>

                        <div class="col-md-12 col-sm-12">
                            <input type="text" class="form-control" placeholder="Ingresa tu nombre" name="name" required="">

                            <input type="email" class="form-control" placeholder="Ingresa tu Email" name="email" required="">

                            <textarea class="form-control" rows="6" placeholder="Redacta tu mensaje" name="message" required=""></textarea>
                        </div>

                        <div class="col-md-4 col-sm-12">
                            <input type="submit" class="form-control" name="send message" value="Send Message">
                        </div>

                    </form>
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="contact-image">
                        <img src="img/contact-image.jpg" class="img-responsive" alt="Smiling Two Girls">
                    </div>
                </div>

            </div>
        </div>
    </section>


    <!-- FOOTER -->
    <footer id="footer">
        <div class="container">
            <div class="row">

                <div class="col-md-4 col-sm-6">
                    <div class="footer-info">
                        <div class="section-title">
                            <h2>Headquarter</h2>
                        </div>
                        <address>
                            <p>1800 dapibus a tortor pretium,<br> Integer nisl dui, ABC 12000</p>
                        </address>

                        <ul class="social-icon">
                            <li><a href="#" class="fa fa-facebook-square" attr="facebook icon"></a></li>
                            <li><a href="#" class="fa fa-twitter"></a></li>
                            <li><a href="#" class="fa fa-instagram"></a></li>
                        </ul>

                        <div class="copyright-text">
                            <p>Copyright &copy; 2019 Company Name</p>

                            <p>Design: TemplateMo</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6">
                    <div class="footer-info">
                        <div class="section-title">
                            <h2>Contact Info</h2>
                        </div>
                        <address>
                            <p>+65 2244 1100, +66 1800 1100</p>
                            <p><a href="mailto:youremail.co">hello@youremail.co</a></p>
                        </address>

                        <div class="footer_menu">
                            <h2>Quick Links</h2>
                            <ul>
                                <li><a href="#">Career</a></li>
                                <li><a href="#">Investor</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                                <li><a href="#">Refund Policy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-12">
                    <div class="footer-info newsletter-form">
                        <div class="section-title">
                            <h2>Newsletter Signup</h2>
                        </div>
                        <div>
                            <div class="form-group">
                                <form action="#" method="get">
                                    <input type="email" class="form-control" placeholder="Enter your email" name="email" id="email" required="">
                                    <input type="submit" class="form-control" name="submit" id="form-submit" value="Send me">
                                </form>
                                <span><sup>*</sup> Please note - we do not spam your email.</span>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </footer>


    <!-- SCRIPTS -->
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/smoothscroll.js"></script>
    <script src="js/custom.js"></script>

</body>
</html>